/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08/03/2018, 20:07:41
    Author     : sala304b
*/

h1{
    color: blue;
    font-family: monospace ; 
    font-size: 56pt; 
    margin-left: 150px ; 
}

.titulo_detacado { 
    color: pink ; 
    border-bottom: solid ; 
}


